GCLOUD_COMPUTE_SSL-CERTIFICATES(1)

NAME

gcloud compute ssl-certificates - list, create, and delete Google Compute Engine SSL certificates

SYNOPSIS

gcloud compute ssl-certificates COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List, create, and delete Google Compute Engine SSL certificates.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a Google Compute Engine SSL certificate.
delete
    Delete Google Compute Engine SSL certificates.
describe
    Describe a Google Compute Engine SSL certificate.
list
    List Google Compute Engine SSL certificates.